{
  "files": [],
  "references": [{ "path": "./tsconfig.app.json" }, { "path": "./tsconfig.node.json" }],
  "compilerOptions": {
    // https://www.shadcn-vue.com/docs/components-json.html#aliases
    // A fallback to tsconfig.app.json if no paths were found in tsconfig.json
    // 有问题？
    "paths": {
      "@/*": ["./src/*"]
    }
  }
}
